Subject: Message from Walmart.com Customer: Where is my order, 200011901957730
From: QuiSandra Caraballo <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 11 May 2024 22:31:39 +0000

Dear Designer Living Inc.,

QuiSandra Caraballo wants to connect with you for the order below:

Customer Order Number:  200011901957730

Purchase Order No:  108912013924631

Reason for Contact:  Where is my order

Item name/number:  Madison Park Full/Queen Floral Seersucker 8-Piece Comforter and Quilt Set with Embroidered Decor Pillows, Blue/823144457

Customer Message:

I just opened my comforter set I didn't not receive the sheet set or the 2 decorative throw pillows I would like my stuff please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team